.header {
  font-size: 1.3em;
}

#jeetbuzz-offers {
  display: flex;
  flex-direction: column;
  margin: 20px 0;
  overflow: hidden;
}

.jeetbuzz-card {
  display: flex;
  margin-top: 42px;
  border-radius: 10px;
  flex-direction: column;
  background-color: #ffffff;
  border-bottom: 2px solid #ababab;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
}

.jeetbuzz-card-head {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  height: 89px;
}

.jeetbuzz-card-head img {
  max-width: 100%;
  max-height: 89px;
  height: auto;
  display: block;
}

.usp {
  display: flex;
  justify-content: space-around;
  padding: 17px;
  border-bottom: 1px solid #e3e3e3;
  color: #535353;
  text-decoration: underline;
  gap: 13px;
  margin-bottom: 17px;
}

.offer-container {
  display: flex;
  justify-content: space-around;
  padding: 24px;
}

.offer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.reg {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.reg a {
  border-radius: 4px;
}

.reg a.registration {
  display: block;
  width: 100%;
  min-width: 229px;
  margin: 33px 0px;
  padding: 35px 15px;
  font-size: 1.9em;
  color: #fff;
  background: #d23b3b;
  background-position: 50%0;
  background-size: 200%;
  box-shadow: 0 4px 4px 0 rgba(4, 4, random_1_9_6, 0.1), inset 0 0 6px 0#096417;
  transition: box-shadow 0.3s, text-shadow 0.3s;
}

.reg a.registration:hover {
  background-position: 0 0;
  box-shadow: 0 2px 2px 2px rgba(9, 9, 16, 0.1),
    0 4px 4px 2px rgba(9, 9, 16, 0.1), 0 9px 9px 2px rgba(9, 9, 16, 0.1),
    0 16px 16px 2px rgba(9, 9, 16, 0.1), 0 32px 32px 2px rgba(9, 9, 16, 0.1),
    inset 0 0 2px 0#00933f;
  text-shadow: 0 1px 2px #015b3f;
  color: #ffffff;
}

.promo-code-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 19px;
  border-radius: 14px;
  max-width: 197px;
  cursor: pointer;
  animation: promo 3s ease-in-out infinite;
  transition: background-color 0.4s;
}

.promo-code-display {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.promo-label {
  font-size: 0.6em;
  color: ##f4f4f4;
  text-align: center;
}

.promo-code {
  background: #fff;
  border-radius: 5px;
  font-size: 1em;
  color: #3d3d3d;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
}

.copy-icon-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0 10px 10px;
  border-radius: 50%;
  margin-left: 18px;
}

@media (max-width: 750px) {
  .offer-container {
    flex-direction: column;
  }
  .usp {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 19px;
  }
}

@media (min-width: 750px) {
  .reg a.registration {
    margin: 0 50px 0 0;
  }
}

@media (min-width: 850px) {
  .promo-code-container {
    margin-top: 0;
  }
  .header #logo img {
    margin-bottom: 0;
  }
}
